Bug 103301 - [maintainer-update] comms/grig to v0.7.1
Summary: [maintainer-update] comms/grig to v0.7.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-09-15 16:30 UTC by Matt Dawson
Modified: 2006-09-16 22:40 UTC (History)
0 users

See Also:


Attachments
grig-0.7.1.diff (5.94 KB, patch)
2006-09-15 16:30 UTC, Matt Dawson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Matt Dawson 2006-09-15 16:30:19 UTC
Update comms/grig to v0.7.1. Please not change of maintainer's
e-mail address.

Fix: Diff attached.

	
How-To-Repeat: N/A
Comment 1 Edwin Groothuis freebsd_committer 2006-09-15 16:30:31 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2006-09-15 16:30:45 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Matt Dawson 2006-09-15 16:32:26 UTC
On Friday 15 September 2006 16:30, you wrote:
> Maintainer of comms/grig,
>
> Please note that PR ports/103301 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =A0 =A0 http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/103301

Again, just a change of e-mail address. Please commit.
=2D-=20
Matt Dawson.

matt@chronos.org.uk
MTD15-RIPE OpenNIC M_D9
MD51-6BONE
Comment 4 Matt Dawson 2006-09-15 17:06:41 UTC
On Friday 15 September 2006 16:30, Edwin Groothuis wrote:
> Maintainer of comms/grig,
>
> Please note that PR ports/103301 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/103301

Please commit. This is simply a change of e-mail address.
Comment 5 Rong-En Fan freebsd_committer 2006-09-15 17:32:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Eat.
Comment 6 dfilter service freebsd_committer 2006-09-16 22:32:14 UTC
rafan       2006-09-16 21:31:30 UTC

  FreeBSD ports repository

  Modified files:
    comms/grig           Makefile distinfo pkg-descr pkg-plist 
  Removed files:
    comms/grig/files     patch-aa patch-ab patch-ac patch-ad 
                         patch-ae 
  Log:
  - Update to 0.7.1
  - Move to LOCALBASE
  - Change maintainer's email address
  - Workaround for autoconf 2.6.0 (mandir)
  
  PR:             ports/103301
  Submitted by:   Matt Dawson <matt at mattsnetwork.co.uk> (maintainer)
  
  Revision  Changes    Path
  1.9       +6 -13     ports/comms/grig/Makefile
  1.4       +3 -3      ports/comms/grig/distinfo
  1.2       +0 -18     ports/comms/grig/files/patch-aa (dead)
  1.2       +0 -18     ports/comms/grig/files/patch-ab (dead)
  1.2       +0 -18     ports/comms/grig/files/patch-ac (dead)
  1.2       +0 -18     ports/comms/grig/files/patch-ad (dead)
  1.2       +0 -19     ports/comms/grig/files/patch-ae (dead)
  1.2       +1 -2      ports/comms/grig/pkg-descr
  1.2       +13 -2     ports/comms/grig/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Rong-En Fan freebsd_committer 2006-09-16 22:33:41 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!